<?php
/*
####################################################################
# DEBRECENI VIRTUÁLIS SZOBORPARK                                   #
# CONFIG_ADATBAZIS                                                 #
# Adatbázishoz kapcsolódáshoz konfigurációs adatok                 #
#                                                                  #
# Módosítva: 2008.04.20.                                           #
# Készítette: Lente Tamás - lentet@dbvk.hu                         #
# (c) Debreceni Városi Könyvtár - Minden jog fenntartva            #
####################################################################
*/

// Konfigurációs adatok, ha már be lettek töltve ne töltsük újra 
if (defined("config_adatbazis")) return;
define("config_adatbazis", "1");

// ##################################
// # Szerverfüggő globális változók #
// ##################################
define("DBHOST", "localhost");    // Kiszolgáló szerver neve
define("DBSERVER", "mysql");      // Kiszolgáló típusa mysql vagy mssql
define("DBUSER", "dbvk");         // Felhasználónév - az adatbázis használatához
define("DBPASS", "d3br3c3n");     // Jelszó - az adatbázis használatához
define("DBNAME", "szoborpark");   // Adatbázis neve: szoborpark

?>
